arrangers:
- link: artist/1271
  names:
    en: Benjamin Briggs
barcode: '888174155531'
catalog: N/A
categories:
- Game
category: Game
classification: Original Soundtrack, Remix
composers:
- link: artist/52652
  names:
    en: Big Giant Circles
covers: []
discs:
- disc_length: '22:22'
  name: Disc 1
  tracks:
  - names:
      English: Pocket Mine Menu
    track_length: '3:25'
  - names:
      English: That Diamond Smile
    track_length: '4:24'
  - names:
      English: Inverted Vertigo
    track_length: '3:27'
  - names:
      English: What's Pocket Mine is Pocket Yours
    track_length: '4:00'
  - names:
      English: Tally Up the Loot
    track_length: '3:55'
  - names:
      English: Inverted Vertigo (Ben Briggs Remix)
    track_length: '3:11'
link: album/40675
lyricists: []
media_format: Digital
meta:
  added_date: 2013-07-26T08:16
  edited_date: 2022-02-16T10:30
  fetched_date: 2025-12-07T12:05
  ttl: 86400
  visitors: 3051
name: Pocket Mine Soundtrack
names:
  en: Pocket Mine Soundtrack
  ja: Pocket Mine Soundtrack
  ja-latn: Pocket Mine Soundtrack
notes: No notes available for this album.
organizations:
- &id001
  names:
    en: Big Giant Circles
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/57/40675/40675-1374855410.jpg
picture_small: https://medium-media.vgm.io/albums/57/40675/40675-1374855410.jpg
picture_thumb: https://thumb-media.vgm.io/albums/57/40675/40675-1374855410.jpg
platforms:
- Apple iOS
- Google Android
products:
- names:
    en: Pocket Mine
publish_format: Commercial
publisher: *id001
related: []
release_date: '2013-07-24'
release_events: []
release_price:
  currency: USD
  price: 3.0
reprints: []
stores:
- link: http://biggiantcircles.bandcamp.com/album/pocket-mine-soundtrack
  name: Bandcamp
- link: http://www.cdbaby.com/cd/biggiantcircles6
  name: CD Baby
- link: http://itunes.apple.com/album/pocket-mine-soundtrack-ep/id677387912
  name: iTunes
vgmdb_link: https://vgmdb.net/album/40675?perpage=99999
votes: 0
websites:
  Review:
  - link: http://www.greatestgamemusic.com/soundtracks/pocket-mine-soundtrack/
    name: The Greatest Game Music
